from django.apps import AppConfig


class CompaniesConfig(AppConfig):
    name = 'verify_trusted.companies'

    def ready(self):
        try:
            import verify_trusted.companies.signals  # noqa F401
        except ImportError:
            pass
